uuid: 52d47de7-1500-473d-a432-ec04f25b2369
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_fichier
    - node.type.actualite
  module:
    - file
id: node.actualite.field_fichier
field_name: field_fichier
entity_type: node
bundle: actualite
label: Fichier
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: pdf
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
